Subject: Re: Job | Tech Support Remote Screening
From: Aman Singh <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 00:24:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3481 Applicants

View All

Aman Singh
I have complete b.tech in 2015 from Electronic and Communication Engineering

Shortlist

Reject

Current Designation Assistant Electrical Engineer
Current Company Cimechel Electric Co.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Delhi / NCR, Mumbai
Education
B.Tech/B.E.
Meerut College
Key Skills
I have Good knowledge in Railway Electrification work., I have work on 132/25KV TSS SP and SSP on Railway Electrification, I have experienced in Desktop support L1 and L2

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem